/* Box */

.box {
    padding: 15px;
    border-radius: 8px; 
    background: -moz-linear-gradient(-45deg,  #007aff 0%, #39b54a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #007aff 0%,#39b54a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #007aff 0%,#39b54a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    text-align: center;
    margin-top: 15px;
}

.box div {
    width: 120px;
    height: 120px;
    padding: 30px 0;
    margin: 0 auto;    
    border: 5px solid #ffffff;
    background: #cccccc;
    border-radius: 50%;
    box-sizing: border-box;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.4);
}
